IT: OTS (China) - 0 0 Bug #164

Can not load the new dada when scrolling down
01/10/2022 11:18 AM - Xihua Fan

Status: oo0 Start date: 01/10/2022
Priority: aa Due date: 12/10/2022
Assignee: Xihua Fan % Done: 100%
Category: Estimated time: 16.00 hours
Target version: v3.0 Spent time: 1.00 hour
Description

Task Details

1. This issue happened on some special scenario, such as search under wide condition(such as Input Date = 2018-01-01 -
2018-12-31)

Input

e Claim from Lee
Output

* Report and Solution
Others

¢ A temporary solution is to use non-fullscreen browsers, the scroll down works well. So this may be a front(js?) problem.

History

#1 - 02/24/2022 10:11 AM - Xihua Fan
- % Done changed from 0 to 10
Output(2022/02/24)

This is related to the resolution of the screen, we should update/refactor the js library of the OTS.

#2 - 02/24/2022 10:11 AM - Xihua Fan
- Status changed from 00 to0010

#3 - 04/20/2022 08:14 PM - Xihua Fan
- Status changed from 000 to0010

- % Done changed from 10 to 100
Output(2022/04/20)
otsii00000000000Daonnoan

aoon

#4 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
